View Single Post
  #52  
Old 06.12.2010, 05:02
E-doodoo
Guest
 
Posts: n/a
Default

Quote:
Originally Posted by mvf666 View Post
Vuelvo a repetirlo, os estais complicando la vida vosotros mismos, esto es lo que dice el cambio a la version 9580 de JD : "Actualizaciones 0.9.x
Version-0.9580
We updated some User Interface Libraries (all Synthetica Styles). On the one hand, this helps us to reduce the update load for v1.0 (will come soon). On the other hand, this makes JD ready for Java 1.7. ", creo que esta bien clarito, hay que instalar la version 1.7 de Java y nada mas, yo NUNCA he tenido ni cuelgues ni freezes con JD desde que quite el JAVA totalmente e instale la version 1.7. O sea desde hace meses y tengo la maquina las 24 horas encendica y con el "malisimo Windows Vista home"

Salu2
Voy a probar lo que dices, desinstalar mi Java 20 e instalar el 17, pero te refieres al Java 6 update 17, al primer Java de todos que es el 1.1.7 o al Java 5 update 17?, es que hay varios, supongo que te referiras al ultimo, el 6 update 17, no es asi?.
Reply With Quote